Bug 1257573 - [GSS] (6.1.z) Test Scenario: Imports added after the scenario has been ran are forgotten
[GSS] (6.1.z) Test Scenario: Imports added after the scenario has been ran ar...
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.1.0
Unspecified Unspecified
high Severity unspecified
: CR1
: 6.1.0
Assigned To: Toni Rikkola
Jiri Locker
:
Depends On: 1197994
Blocks: 1259378 1259382
  Show dependency treegraph
 
Reported: 2015-08-27 07:32 EDT by Anton Giertli
Modified: 2016-07-31 21:11 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1197994
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Tibor Zimanyi 2015-10-13 06:51:36 EDT
Verified.

Note You need to log in before you can comment on or make changes to this bug.